<?php
define("SOYCMS_DB_TYPE","mysql");
//define("SOY2HTML_CACHE_FORCE",false);
define("SOYCMS_VERSION","1.4.0c");
define("SOYCMS_BUILD","2013-01-07T15:47:01+09:00");
define("SOYCMS_BUILD_TIME","1357541221");
define("SOYCMS_REVISION","34675");
//define("SOYCMS_ASP_MODE", "develop");
